/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * brandon-grotesque:
 *   - http://typekit.com/eulas/0000000000000000000132df
 *   - http://typekit.com/eulas/0000000000000000000132e0
 *   - http://typekit.com/eulas/0000000000000000000132e3
 *   - http://typekit.com/eulas/0000000000000000000132dd
 *   - http://typekit.com/eulas/0000000000000000000132de
 *   - http://typekit.com/eulas/0000000000000000000132e5
 * mr-eaves-xl-modern:
 *   - http://typekit.com/eulas/00000000000000003b9adbd0
 *   - http://typekit.com/eulas/00000000000000003b9adbd1
 *   - http://typekit.com/eulas/00000000000000003b9adbd3
 *   - http://typekit.com/eulas/00000000000000003b9adbd8
 *   - http://typekit.com/eulas/00000000000000003b9adbdb
 *   - http://typekit.com/eulas/00000000000000003b9adbdc
 *
 * © 2009-2024 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2019-02-08 22:42:22 UTC"}*/

@import url("pe024.css");

@font-face {
font-family:"brandon-grotesque";
src:url("../other/l8482") format("woff2"),url("../other/d8482") format("woff"),url("../other/a8482") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"brandon-grotesque";
src:url("../other/lbcb4") format("woff2"),url("../other/dbcb4") format("woff"),url("../other/abcb4") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"brandon-grotesque";
src:url("../other/l847d") format("woff2"),url("../other/d847d") format("woff"),url("../other/a847d") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"brandon-grotesque";
src:url("../other/l13e9") format("woff2"),url("../other/d13e9") format("woff"),url("../other/a13e9") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"brandon-grotesque";
src:url("../other/l64fb") format("woff2"),url("../other/d64fb") format("woff"),url("../other/a64fb") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"brandon-grotesque";
src:url("../other/lf42e") format("woff2"),url("../other/df42e") format("woff"),url("../other/af42e") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"mr-eaves-xl-modern";
src:url("../other/le196") format("woff2"),url("../other/de196") format("woff"),url("../other/ae196") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"mr-eaves-xl-modern";
src:url("../other/l0d33") format("woff2"),url("../other/d0d33") format("woff"),url("../other/a0d33") format("opentype");
font-display:auto;font-style:italic;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"mr-eaves-xl-modern";
src:url("../other/l49af") format("woff2"),url("../other/d49af") format("woff"),url("../other/a49af") format("opentype");
font-display:auto;font-style:normal;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"mr-eaves-xl-modern";
src:url("../other/l652f") format("woff2"),url("../other/d652f") format("woff"),url("../other/a652f") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"mr-eaves-xl-modern";
src:url("../other/le265") format("woff2"),url("../other/de265") format("woff"),url("../other/ae265") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"mr-eaves-xl-modern";
src:url("../other/lfdcc") format("woff2"),url("../other/dfdcc") format("woff"),url("../other/afdcc") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

.tk-brandon-grotesque { font-family: "brandon-grotesque",sans-serif; }
.tk-mr-eaves-xl-modern { font-family: "mr-eaves-xl-modern",sans-serif; }
